Skip to main content
GET
Get a note

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the note.

Example:

22

contact_id
integer
required

The numeric ID of the contact the note belongs to.

Example:

156

Response

Success

id
integer

The numeric ID of the note.

content
string

The note body. Markdown is stored verbatim and rendered by the dashboard.

account_id
integer

The account the note belongs to.

contact_id
integer

The contact the note is attached to.

user
object
created_at
integer

Creation time as a Unix epoch in seconds.

updated_at
integer

Last update time as a Unix epoch in seconds.